*, *:before, *:after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'FrutigerNextLT';
  line-height: 1.125;
}
img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
a {
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'DIN';
}

.horizontal-tabs-pane {
  padding: 0 !important;
  .review-content-full {
    width: 100% !important;
  }
}
.bottom-bar.panel{
  display: none;
}

/*menu temporal*/
.breadcrumbs{
  display: none;
}

// .horizontal-tabs-list {
//   display: none !important;
// }

/*titulo Top Pelicula y Home*/
.field-node--node-title{
  h2{
    color: $blue-D;
    line-height: 80%;
    margin: 0;
    text-transform: uppercase;
    letter-spacing:2px;
  }
}


@media(min-width: 768px){
  .row.main.contenido-main{
    //padding-left: 50px;
    position: relative;
    .block-region-middle-top section.views-element-container:not(:nth-child(1)){
      padding-left: 50px;
    }
    .node--type-pelicula.node--view-mode-full  > div:not(.header-peli){
        padding-left: 50px;
    }
    
  }
  /*padding p*/
  .field-node--body,
  .field-node--field-resena-2-part,
  .field-node--field-segunda-parte{

    p{
      width: 60%;
      margin: 10px auto;
      clear: both;
    }
  }
  .field.field-node--field-body-3-part{
    p{
      width: 45%;
      margin-left: 15%;
    }
  }
  .field-node--field-noticias-peli {
      h2, p{
        width: 70%;
        margin-left: 15%;
      }
  }
  body:not(.path-frontpage){
    #main{
      padding-left: 50px;
    }
  }
   body.path-node.node--type-pelicula #main{
     padding-left: 0;
     .menu-peli, .group-header .titles, section.block-headerpeliculainternaxxx,
    .menu-festival, .menu-fes{
      left: 50px; 
      padding-right: 250px;
    }
    .stickit{
      padding-left: 100px !important;
    }
    .stickit-end{
      padding-left: 100px !important;
    }
   }
}


.views-element-container h2.block-title, .views-element-container .title-top h2{
    color: #00344d;
    font-size: 3rem;
    margin: 0;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
    @media(max-width: 768px){
      font-size: 2.5rem;
    }
}


.view-videos{
    header{
        padding-left: 25px !important;
        margin: 0 !important;
        h4{
            margin: 0 0px;
            font-weight: 100;
            display: inline-block;
            border-right: 4px solid #818080;
            padding-right: 10px;
            line-height: 44px;
            vertical-align: bottom;
            &:after{
                content: "_";
            }
        }
        p{
            color: #818080;
            font-size: 1.2rem;
            margin: 0;
            display: inline-block;
            padding-left: 10px;
            vertical-align: bottom;
        }
    }
}
.toolbar-tab a, .hidden.home-toolbar-tab.toolbar-tab a{
  display: block !important;
}

body.node--type-review{
  margin-top: 0px !important;
  .node--type-review{
    margin-top: 0px !important;
  }
}


body.path-node .block-zurb-foundation-content h2.block-title{
  display: none;
}

.block-region-middle-bottom{
  //overflow: auto;
  padding-left: 50px;
  width: 100%;
}
.path-articles header, body.path-noticias{
  margin-top: 0 !important;
}

.node--type-video .field-node--field-link-youtube,
.user--view-mode-landing-editores-{
  cursor: pointer;
  position: relative;
}


.path-frontpage{
  .field-user--dynamic-block-fielduser-temas-listado-siguiendo{
    display: none;
  }
}

section.views-element-container{
    //padding-top: 30px;
    height: auto !important;
}

body.user-logged-in{
  .block-region-middle-top{
      &>section:nth-child(3){
          padding-top: 0px !important;
          //background-color: red;
      }
  }
}

body:not(.user-logged-in){
  .block-region-middle-top{
      &>section:nth-child(2){
         padding-top: 0px !important;
      }
  }
}

/*global*/
body{
  .row.main.contenido-main{
    //width: calc(100% - 50px);
    width: 100%;
    float: left;
    border-right: 0;
    //overflow-x: hidden;
  }
}
#block-zurb-foundation-local-tasks{margin: 0;}
a.button.active{
    border-bottom: 1px solid #000;
}
a.button{
    display: inline-block;
    font-family: $bebas;
    font-size: 1.6rem;
    color: #000;
    line-height: 1.6rem;
    margin:15px 15px  15px 0;
    text-transform: uppercase;
    &:last-child{
      margin-right: 0;
    }
}
button[type="button"], input[type="submit"]{
    //width: 30%;
    height: 40px;
    font-family: "FrutigerNextLT";
    background-color: #000;
    color: #fff;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
}

// alertas
.zurb-foundation-callout.callout,
.zurb-foundation-callout.callout.alert
{
display: block !important;
}
.zurb-foundation-callout.callout.alert{
  font-family: $fru;
  color: $red;
  padding: 10px 15px;
  text-align: center;
  a{
    color: red;
    text-decoration: underline;
    text-transform: uppercase;
  }
}
button.close-button{
    background-image: url(../images/cross.svg);
    background-color: #fff;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: 80%;
    background-repeat: no-repeat;
    border: 1px solid #000;
    background-position: 50%;
    cursor: pointer;
    margin: 0 10px;
    span {
      visibility: hidden;
    }
}



form{
    width: 80%;
    margin: 15px auto;
    max-width: 600px;
    font-family: $fru;
    text-transform: uppercase;
    .js-form-item{
      //display: flex;
      align-items: center;
      margin-bottom: 15px;
    }
    label{
      //margin: 10px 0 5px;
      display: inline-block;
      padding-right: 10px;
    }
    label, input, select{
        font-size: .8rem;
         letter-spacing: 1px;
    }
    input, select{
        height: 30px;
        background: #F3F3F3;
        border: 0;
        padding-left: 15px;
        font-family: $fru;
        width: 100%;  
    }
    div.description{
        display: none;
    }
    .button.form-submit{
        //width: 30%;
        min-width: 100px;
        height: 40px;
        font-family: $fru;
        background-color: #000;
        color: #fff;
        font-size: .8rem;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    select{
      background-image: url(../images/iconos/down.png);
      -webkit-appearance: none;
      background-repeat: no-repeat;
      background-size: 10px;
      background-position-x: calc(100% - 20px);
      background-position-y: 50%;
      //width: calc(100% - 6px);
      text-transform: uppercase;
    }

    select[multiple="multiple"]{
      //min-height: 90px;
      height: auto;
      option{
        padding: 5px 0;
      }
    }
    input, select, button{
      &:focus{
        outline: 0;
      }
    }

    input[type="checkbox"]{
      text-align: left;
      width: 15px;
      height: 15px;
      margin: 0px 4px 0px 0;
      background: #fff;
    }

    input[type="file"]{
      background: #fff;
    }
    .form-actions{
      text-align: right;
    }
    .js-form-item-acepto-los-terminos-y-condiciones{
      margin: 20px 0;
    }
}
// login
.user-login-form{
  margin: 4rem auto;
  max-width: 800px !important;
  &>div{
    display: block !important;
  }
}

// btn leer mas
.field-wrapper.field.field-node--node-link.field-name-node-link a{
        font-family: "DIN";
        background-color: $red;
        color: #fff;
        font-size: .8rem;
        text-transform: uppercase;
        letter-spacing: 1px;
        padding: 10px 20px 5px;
        margin: 10px 0;
        display: inline-block;
        font-weight: 100;
}

#main{
  overflow: hidden;
}

.field-name-field-tema.field-type-entity-reference.field-label-above{
     font-family: "FrutigerNextLT";
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 8px 5px 11px;
    border: 1px solid #fff;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 5px;
    height: 20px;
    cursor: pointer;
    font-size: .7rem;
    opacity: .6;
    a{
    color: #fff;
    font-weight: bold;
    }
}
.slick-list.draggable{
  min-width: 100%;
}


.field-wrapper.field.field-node--dynamic-block-fieldnode-yyyyyyy.field-name-dynamic-block-fieldnode-yyyyyyy.field-type-ds.field-label-hidden{
     position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    min-height: 60vh;
    background: transparent;
    div{
      background: transparent;
    }
    a{
      width: 100%;
      display: block;
      min-height: 60vh;
      top: 0;
      background: transparent;
      color: transparent;
    }
}

.slick-list.draggable{
    padding: 0 ;
}

figure{
  margin: 15px 0;
  figcaption{
    font-style: italic;
  }
  &.align-left{
    text-align: right;
  }
}

.field-node--field-segunda-parte{
  border-bottom: 1px solid #000;
}

ul.slides .menu-peli{display: none;}

.titulo-contenido-reciente{
  h2{
    padding: 0;
    color: #00344d;
    margin: 30px auto 0;
    width: 90%;
    text-transform: uppercase;
    font-size: 3.5rem;
    letter-spacing: 2px;
  }
  ul{
    display: none;
  }
}


@mixin font-red(){
  font-family: $DIN;
  color: $red;
  font-size: 5.5vw;
  text-transform: uppercase;
}

.zurb-foundation-callout{
    max-width: 600px;
    width: 80%;
    margin: 0 auto;
    padding: 5px 15px;
    text-align: center;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px; 
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;                  
    &.alert{
      color: #a94442;
      background-color: #f2dede;
      border-color: #ebccd1;
    }
}

.padding-left .views-field{
  padding-top: 15px;
  padding-left: 35px;
  
}
a{
  color: $gray-tx;
}
// loader
.field-node--siguiente-nodo {
    text-align: center;
    margin: 10px 0;
    background-color: $gray-d;
    .field-items{
      a{
        margin: 20px 0 20px;
        display: block;
        cursor: pointer;
        display: inline-block;
        background-image: url('../images/Blanco-1.svg');
        background-position-y: 4px;
        background-position-x: 50%;
        background-repeat: no-repeat;
        height: 50px;
        width: 100px;
        position: relative;
        color: #fff;
        font-size: 10px;
        text-transform: uppercase;
        padding-top: 55px;
        letter-spacing: 1px;
        &:before{
          position: absolute;
          content: "";
          background-image: url('../images/otro.svg');
          height: 50px;
          width: 50px;
          top: 0;
          background-size: 100%;
          background-position: 50%, 50%;
          background-repeat: no-repeat;
          left: calc(50% - 25px);
        }
        // &:after{
        //   content: "";
        //   width: 2px;
        //   height: 2px;
        //   background: red;
        //   position: absolute;
        //   top: 50%;
        //   left: 50%;
        //   transform: translate(-50%, -50%);
        //   display: block;
        // }
        @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
        @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg);  } }
        @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
        @keyframes spin{
          0%{
              transform:rotate(360deg) scale(1);

          }
          50%{
              transform:rotate(360deg) scale(1.2);

          }        
        }
      }
    }
    &.loading{
      .field-items a{
        color: transparent;
        &:before{
          -webkit-animation:spin 1s linear infinite;
          -moz-animation:spin 1s linear infinite;
          animation:spin 1s linear infinite;
          transform-origin: 50% calc(100%*0.66);
        }
      }
    }
}

.node--view-mode-Default{
  border-top: 1px solid #000;
}

// pagination
.js-pager__items{
  list-style: none;
  text-align: center;
  li{
    display: inline-block;
    padding: 10px 15px;
    font-family: $DIN;
    vertical-align: middle;
    span{
      font-size: 1.5rem;
    }
  }
}

// parrilla

.calendar-calendar{
  .weekview{
    width: 100%;
  }
   table td .view-item {
     padding: 10px;
     .contents, a{
        color: #fff;
        font-size: 14px !important;
     }
     a:nth-child(2){
       text-transform: uppercase;
       display: block;
     }

   }
}

.no-contenido{
    text-align: center;
    margin: 20px 0;
    text-transform: uppercase;
    opacity: .3;
    font-weight: 900;
    letter-spacing: 1px;
}

body.views-page #videos-items-container{
  margin-top: 6rem;
}

section[role="complementary"]{
  display: none;
}
body.path-funciones #block-zurb-foundation-content .menu-peli{
  position: relative !important;
  padding-left: 100px !important;
  top: 0;
}